{
  "page_text": "%name% подобрал кирку, это была старая но добротная и увесистая, покрытая каменной пылью кирка с почерневшей от времени деревянной ручкой и железным лезвием. Покрутив интрумент в руках, %name% заметил, что стена, возле которой валялась кирка, вся покрыта следами ударов и её пересекали заметные глубокие трещины, похоже что кто-то когда-то пытался пробить здесь дыру, но, почему-то, не закончил начатое",
  "choices": [
    {
      "text": "Попытаться пробить стену киркой",
      "next_pages": [ 152 ]
    },
	{
      "text": "Пнуть потрескавшуюся стену ногой (сила)",
      "next_pages": [ 1000 ]
    },
	{
      "text": "Двигаться дальше",
      "next_pages": [ 1000 ]
    }
  ]
}